.slick-list,
.slick-slider,
.slick-track {
    position: relative;
    display: block
}

.slick-loading .slick-slide,
.slick-loading .slick-track {
    visibility: hidden
}

.slick-slider {
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: 0
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-list,
.slick-slider .slick-track {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    top: 0;
    left: 0
}

.slick-track:after,
.slick-track:before {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

[dir=rtl] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.responsive {
    width: 100%;
    height: auto !important;
}

.up html {
    -webkit-text-size-adjust: none;
    overflow-x: hidden;
}

.up button,
.up input,
.up select,
.up textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    box-shadow: none;
}

.up input[type="button"],
.up input[type="submit"] {
    -webkit-appearance: none !important;
}

.up a {
    text-decoration: none;
}

.up img {
    border: 0 none;
    max-width: 100%;
    vertical-align: top;
}

.up a {
    outline: none;
    cursor: pointer;
}

.up a:hover {
    text-decoration: none;
}

.up a:focus {
    text-decoration: none !important;
    outline: none !important;
}

.up .clear {
    clear: both;
}

.up img {
    max-width: 100%;
}

.up button:focus {
    outline: 0;
}

.up .text-transform {
    text-transform: uppercase;
}

.up .preloader {
    display: none;
}

.up img {
    vertical-align: bottom;
}

.up .bg_img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

/* ~~~~~ Typography ~~~~~ */
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #093c71;
    font-family: 'Saira Condensed';
    font-weight: 600;
    font-size: 30px;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

i.fa {
    font-family: 'FontAwesome';
}

/* #Page Structure
================================================== */
body.up {
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #060202;
    background: #fff;
    font-family: 'Open Sans';
    font-weight: 400;
}

.up .wrapper {
    width: 100%;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
}

.up .container {
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 15px;
}

.up a,
.up button {
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
}

/* Home Page Style
 ==================================================
/***** top banner styles goes here *****/
.up .top_banner {
    width: 100%;
    background: rgb(255, 248, 144);
    background: linear-gradient(90deg, rgba(255, 248, 144, 1) 0%, rgba(255, 193, 18, 1) 66%);
    padding: 15px 0;
    border-bottom: 10px solid #b52726;
}

.up .top_banner .date {
    font-size: 18px;
    color: #b1282f;
    line-height: 1.2;
    font-family: 'Open Sans';
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.up .top_banner h1 {
    font-size: 40px;
}

/***** top banner styles end *****/

/***** header styles goes here *****/
.up header {
    width: 100%;
    background-color: #ffffff;
    padding: 30px 0;
}

.up header .logo img {
    max-width: 173px;
}

.up .menu-icon {
    display: none;
    cursor: pointer;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    line-height: 33px;
    font-size: 22px;
    padding: 10px 0;
}

.up .menu-icon .menu-box {
    width: 35px;
    height: 30px;
    padding: 5px;
    position: relative;
    top: 5px;
    right: 0px;
    z-index: 9999;
    margin: 0;
    text-align: right;
    display: inline-block;
}

.up .menu-icon .menu-box span {
    width: 100%;
    height: 3px;
    margin-bottom: 5px;
    background: #000;
    display: block;
    border-radius: 2px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.up .menu-icon.active span:nth-child(1) {
    transform: rotate(45deg) translateY(8px) translateX(6px);
    -webkit-transform: rotate(45deg) translateY(6px) translateX(5px);
}

.up .menu-icon.active span:nth-child(2) {
    opacity: 0;
}

.up .menu-icon.active span:nth-child(3) {
    transform: rotate(-45deg) translateY(-7px) translateX(6px);
    -webkit-transform: rotate(-45deg) translateY(-6px) translateX(5px);
}

.up .enumenu_ul .caret {
    color: #fff;
    margin-left: 7px;
}

.up .enumenu_ul {
    padding: 0px;
    list-style: none;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.up .enumenu_ul>li {
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding: 10px 10px;
}

.up .enumenu_ul li a {
    font-family: 'Open Sans';
    font-size: 19px;
    line-height: 1.2;
    color: #000000;
    font-weight: 400;
}

.up .enumenu_ul li a.firstLevel {
    padding-bottom: 10px;
    position: relative;
    z-index: 0;
}

.up .enumenu_ul li a.firstLevel:hover::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 4px;
    background-color: #ffc010;
}

.up .enumenu_ul>li ul {
    display: none
}

.up .enumenu_ul ul li {
    width: 100%;
    margin: 0;
    list-style: none;
    position: relative;
}

.up .enumenu_ul.desk ul {
    top: 100%;
    z-index: 999;
    list-style: none;
    left: 0px;
    background: rgba(255, 255, 255, 0.85);
    position: absolute;
    min-width: 150px;
    padding: 0;
}

/*Sub menu styles*/

.up .menu.submenu-ul-level1 li a {
    background: rgba(31, 26, 107, 0.8);
    color: #fff;
    padding-left: 90px;
}

.up .enumenu_ul.desk li:hover>ul {
    display: block;
    opacity: 1;
}

.up .enumenu_ul.desk .sb-menu .sb-menu {
    left: 100%;
    top: 0;
}

.up .enumenu_ul.desk ul li a {
    padding: 10px 10px;
    display: block;
    color: #000000;
    font-size: 14px;
    text-align: left;
}

.up .enumenu_ul.desk ul li:hover>a {
    background: #b1282f;
    color: #fff;
}

.up .enumenu_ul .arrow {
    position: absolute;
    right: 10px;
    top: 5px;
    width: 30px;
    height: 30px;
    background: url(../img/u25858969385913_plus.png) no-repeat center center;
    cursor: pointer;
    z-index: 999
}

.up .enumenu_ul .arrow.up {
    background: url(../img/u25858969385913_minus.png) no-repeat center center
}

/***** header styles end *****/

/***** Hero styles goes here *****/
.up .hero {
    width: 100%;
    background: #093c71;
    padding-top: 20px;
}

.up img.slide_bg {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.up .top_title {
    text-align: center;
}

.up .rugby_carousel {
    position: relative;
    z-index: 0;
    overflow: hidden;
    width: 100%;
    display: block;
}

.up .rugby_carousel .inner_box {
    max-width: 1200px;
    margin: 255px auto;
    padding: 0 0px;
}

.up .rugby_carousel .inner_box .content_box {
    background-color: #ffc010;
    display: inline-block;
    padding: 15px 25px 20px 25px;
    width: 100%;
    max-width: 464px;
    position: relative;
    z-index: 1;
}

.up .rugby_carousel .inner_box .content_box::after {
    content: "";
    background-color: #b1282f;
    width: 100%;
    height: 100%;
    position: absolute;
    left: -15px;
    top: -15px;
    z-index: -34;
}

.up .rugby_carousel .inner_box .title {
    color: #ffffff;
    font-family: 'Saira Condensed';
    font-size: 52px;
    line-height: 1.22;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.up .rugby_carousel .inner_box .btn_all {
    text-align: right;
}

.up .rugby_carousel .inner_box .btn_all a {
    font-family: 'Saira Condensed';
    color: #ffffff;
    font-size: 21px;
    text-transform: uppercase;
    text-decoration: underline;
}

.up .rugby_carousel .inner_box .btn_all a:hover {
    color: #0070ba;
}

.up .rugby_carousel .item {
    position: relative;
    z-index: 0;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}

.up .rugby_carousel button.slick-prev,
.up .rugby_carousel button.slick-next {
    font-size: 0;
    width: 35px;
    height: 71px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: transparent;
    border: none;
    z-index: 999;
}

.up .rugby_carousel button.slick-prev {
    left: 10%;
}

.up .rugby_carousel button.slick-next {
    right: 10%;
}

.up .rugby_carousel button.slick-prev::before,
.up .rugby_carousel button.slick-next::before {
    content: "";
    width: 35px;
    height: 71px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    display: block;
    z-index: 99;
}


.up .rugby_carousel .slick-dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50px;
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: center;
}

.up .rugby_carousel .slick-dots li {
    list-style: none;
    font-size: 0;
    border: none;
    outline: none;
    padding: 0;
    margin: 0 8px;
    line-height: 0;
    display: inline-block;
    border-radius: 100%;
    position: relative;
    z-index: 0;
}

.up .rugby_carousel .slick-dots li button {
    font-size: 0;
    outline: none;
    border: none;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    opacity: 0.5;
    background-color: #ffffff;
}

.up .rugby_carousel .slick-dots li.slick-active button {
    opacity: 1;
}

/***** Hero styles end *****/
/***** three_box styles goes here *****/
.up .three_box {
    width: 100%;
    background: #093c71;
    padding: 48px 0;
}

.up .three_box .box {
    padding: 10px 10px;
    background-color: #fff;
    margin: 0 15px;
}

.up .three_box .box .box_top {
    position: relative;
    z-index: 0;
    overflow: hidden;
}

.up .three_box .box .box_img {
    position: relative;
    z-index: 0;
    overflow: hidden;
    padding-bottom: 56.7%;
}

.up .three_box .box .box_img::after {
    content: "";
    background-image: url(../img/u25858969385913_boximg_shadow.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: absolute;
    bottom: -110px;
    left: 0;
    width: 100%;
    height: 164px;
}

.up .three_box .box .box_img img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    z-index: -11;
}

.up .three_box .box .box_title {
    width: 100%;
    background-color: #b1282f;
    padding: 1px 0 1px;
}

.up .three_box .box .box_title h3 {
    font-family: 'Saira Condensed';
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    line-height: 1;
    padding: 6px 0 2px;
    letter-spacing: 1px;
}

.up .three_box .box .info {
    padding: 30px 15px;
}

.up .three_box .box .info p {
    font-size: 17px;
    font-family: 'Open Sans';
    line-height: 1.3;
    font-weight: 500;
}

.up .three_box .box .info a {
    border-bottom: 8px solid #b1282f;
    padding: 0 0 0px;
    margin: 0;
    border-radius: 0;
    font-weight: 900;
    font-size: 17px;
    font-family: 'Saira Condensed';
    text-transform: uppercase;
}

.up .three_box .box .info a:hover,
.up .three_box .box .info a:focus {
    color: #0070ba;
    border-color: #0070ba;
}

/***** three_box styles end *****/



/***** footer styles goes here *****/
.up footer {
    width: 100%;
    background: #ffffff;
    padding: 40px 0px;
}

.up footer .logo_blk ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
}

.up footer .logo_blk ul li {
    list-style: none;
    font-family: 'Open Sans';
    color: #000000;
    text-transform: uppercase;
    padding: 0 30px;
}

.up footer .logo_blk ul li h2 {
    font-family: 'Open Sans';
    color: #093c71;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.footer {
    background-color: #093c71;
    padding: 40px 0px !important;
    color: #FFF;
    font-size: 12px;
}

.footer a {
    color: #ffc010;
    text-decoration: none;
}

.footer a:hover {
    text-decoration: underline;
}

.footer a span {
    margin: 0px 15px;
}

.social-links {
    font-size: 18px;
}

/* #Media Queries
================================================== */
@media all and (max-width:1900px) {
    .up .rugby_carousel button.slick-prev {
        left: 50px;
    }

    .up .rugby_carousel button.slick-next {
        right: 50px;
    }

    .up .rugby_carousel .inner_box {
        padding: 0 120px;
        margin: 240px auto 255px;
    }

    .up .rugby_carousel button.slick-prev,
    .up .rugby_carousel button.slick-next {
        top: calc(50% - 15px);
    }

    .up .three_box .box .box_title h3 {
        font-size: 22px;
        padding: 5px 0;
    }

    .up footer .logo_blk ul li {
        padding: 0 15px;
    }

    .up .three_box {
        padding: 40px 0;
    }
}

@media all and (max-width:1200px) {
    .up .top_banner {
        padding: 30px 0;
    }

    .up .enumenu_ul>li {
        padding: 8px 8px;
    }

    .up .enumenu_ul li a {
        font-size: 16px;
    }

    .up header .logo img {
        max-width: 150px;
    }

    .up .rugby_carousel .inner_box {
        padding: 0 100px;
        margin: 185px auto 200px;
    }

    .up .rugby_carousel button.slick-prev,
    .up .rugby_carousel button.slick-next,
    .up .rugby_carousel button.slick-prev::before,
    .up .rugby_carousel button.slick-next::before {
        width: 30px;
        height: 42px;
    }

    .up .rugby_carousel .inner_box .title {
        font-size: 44px;
        margin-bottom: 20px;
    }

    .up .rugby_carousel .inner_box .content_box {
        padding: 25px 30px;
    }

    .up .three_box .box .info {
        padding: 18px 10px;
    }

    .up .three_box {
        padding: 30px 0;
    }

    .up footer {
        padding: 30px 0;
    }

    .up footer .logo_blk ul li {
        padding: 0;
    }

    .up footer .logo_blk ul li:first-child {
        padding-right: 15px;
        min-width: 200px;
    }

    .up .three_box .box {
        margin: 0 10px;
    }

    .up .three_box .box .info a {
        border-bottom: 4px solid #dd1f26;
    }
}

@media all and (max-width:991px) {
    .up .top_banner {
        padding: 25px 0;
    }

    .up header {
        padding: 15px 0;
    }

    .up .enumenu_ul {
        display: none
    }

    .up .menu-block {
        height: auto;
    }

    .up .menu-icon {
        display: block;
        text-align: right;
    }

    .up .services-detail a.pba-detail {
        border-bottom: 2px solid #d3d9da;
    }

    .up .enumenu_ul>li {
        width: 100%;
        margin: 0px;
        padding: 0px;
        text-align: center;
    }

    .up .enumenu_ul>li>a {
        display: inline-block;
        text-align: center;
        padding: 8px;
        color: #fff;
    }

    .up .enumenu_ul {
        width: 100%;
    }

    .up .enumenu_ul>li ul {
        background: #fff;
        padding: 0;
    }

    .up .enumenu_ul>li ul a {
        text-align: center;
        display: block;
        text-align: center;
        color: #000;
        padding: 5px 0;
    }

    /* Push Menu */
    body.menuslide_push {
        position: relative;
    }

    body.menuslide_push.slidemenuLeft {
        left: 0;
        transition: left 0.5s;
        -webkit-transition: left 0.5s;
        -moz-transition: left 0.5s;
        -ms-transition: left 0.5s;
        -o-transition: left 0.5s;
    }

    body.menuslide_push.slidemenuRight {
        right: 0;
        transition: right 0.5s;
        -webkit-transition: right 0.5s;
        -moz-transition: right 0.5s;
        -ms-transition: right 0.5s;
        -o-transition: right 0.5s;
    }

    body.slidemenuRight .enumenu_ul {
        right: -320px;
    }

    body.slidemenuRight.menu-open .enumenu_ul {
        right: 0;
    }

    body.slidemenuLeft .enumenu_ul {
        right: -320px;
    }

    body.slidemenuLeft.menu-open .enumenu_ul {
        right: 0;
    }

    body.menuslide_push.slidemenuLeft.menu-open {
        left: 300px
    }

    body.menuslide_push.slidemenuRight.menu-open {
        right: 300px
    }

    body.menuslide_push .enumenu_ul,
    body.menuOverlap .enumenu_ul {
        background: #000000 none repeat scroll 0 0;
        display: block;
        height: 100%;
        max-height: 100%;
        width: 100%;
        overflow: auto;
        position: fixed;
        transition: all 0.5s ease 0s;
        max-width: 320px;
        top: 0;
        z-index: 99;
        padding-top: 30px;
    }

    body.slidemenuLeft.menu-open .enumenu_ul li a.firstLevel:hover::before {
        height: 2px;
    }

    .menu-icon.active .menu-box span {
        background: #fff;
    }

    .menu-icon.active .menu-box {
        right: 280px;
        top: 10px;
        position: absolute;
    }

    .up .enumenu_ul>li.has-children.hover .sb-menu {
        display: block;
    }

    .up .rugby_carousel button.slick-prev {
        left: 30px;
    }

    .up .rugby_carousel button.slick-next {
        right: 30px;
    }

    .up .rugby_carousel .inner_box .title {
        font-size: 36px;
        margin-bottom: 15px;
    }

    .up .rugby_carousel .inner_box .btn_all a {
        font-size: 18px;
    }

    .up .rugby_carousel .inner_box {
        padding: 0 80px;
        margin: 160px 0;
    }

    .up .rugby_carousel .slick-dots {
        bottom: 30px;
    }

    .up .three_box {
        padding: 25px 0;
    }

    .up footer {
        padding: 25px 0;
    }

}

@media (max-width: 767px) {

    /* .up header {padding: 20px 0;} */
    .up header .logo img {
        max-width: 100px;
    }

    .up .top_banner {
        padding: 20px 0;
    }

    .up .top_title {
        margin-bottom: 15px;
    }

    .up .top_title img {
        max-width: 430px;
    }

    .up .top_banner .date {
        font-size: 16px;
    }

    .up .top_banner .date {
        min-width: 210px;
    }

    .up .rugby_carousel button.slick-prev,
    .up .rugby_carousel button.slick-next,
    .up .rugby_carousel button.slick-prev::before,
    .up .rugby_carousel button.slick-next::before {
        width: 20px;
        height: 30px;
    }

    .up .rugby_carousel button.slick-prev {
        left: 15px;
    }

    .up .rugby_carousel button.slick-next {
        right: 15px;
    }

    .up .rugby_carousel .inner_box {
        padding: 0 70px;
        margin: 120px auto;
        max-width: 100%;
    }

    .up .rugby_carousel .inner_box .title {
        font-size: 30px;
        margin-bottom: 15px;
    }

    .up .rugby_carousel .inner_box .btn_all a {
        font-size: 16px;
    }

    .up .rugby_carousel .inner_box .content_box {
        padding: 15px 15px 20px;
    }

    .up .rugby_carousel .inner_box .content_box::after {
        left: -10px;
        top: -10px;
    }

    .up .three_box .row>div:not(:last-child) {
        margin-bottom: 30px;
    }

    .up .three_box .box .info p,
    .up .three_box .box .info a {
        font-size: 16px;
    }

    .up .three_box .box .info p {
        margin-bottom: 10px;
    }

    .up .three_box .box .box_title h3 {
        font-size: 20px;
        padding: 5px 0 7px;
    }
}

@media all and (max-width:576px) {
    .up .top_banner {
        padding: 15px 0;
    }

    .up .top_title {
        margin-bottom: 10px;
    }

    .up .top_title img {
        max-width: 280px;
    }

    .up .three_box .box {
        margin: 0;
    }

    .up .hero {
        padding-top: 10px;
    }

    .up .rugby_carousel .inner_box {
        padding: 0 50px;
        margin: 100px auto;
    }

    .up .rugby_carousel .inner_box .title {
        font-size: 24px;
        margin-bottom: 15px;
    }

    .up header {
        padding: 10px 0;
    }

    .up header .logo img {
        max-width: 80px;
    }

    .up footer .logo_blk ul {
        padding-top: 32px;
        position: relative;
        z-index: 0;
        flex-wrap: wrap;
    }

    .up footer .logo_blk ul li:first-child {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
        text-align: center;
        padding: 0;
    }

    .up .rugby_carousel button.slick-prev,
    .up .rugby_carousel button.slick-next,
    .up .rugby_carousel button.slick-prev::before,
    .up .rugby_carousel button.slick-next::before {
        width: 10px;
        height: 22px;
    }

    .up .rugby_carousel .inner_box .btn_all a {
        font-size: 15px;
    }

    .up .rugby_carousel .inner_box .content_box::after {
        left: -5px;
        top: -5px;
    }

    .up .rugby_carousel .slick-dots {
        bottom: 15px;
    }

    .up .rugby_carousel .slick-dots li {
        margin: 0 5px;
    }

    .up .rugby_carousel .slick-dots li button {
        width: 10px;
        height: 10px;
    }

    .up footer {
        padding: 20px 0;
    }
}

@media all and (max-width:480px) {
    .up .rugby_carousel .inner_box {
        padding: 0 40px;
        margin: 50px auto;
    }
}

/* MAIN TEMPLATE OVERRIDES */
.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.responsive {
    width: 100%;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.video-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

/* Constant Contact Form */
.ctct-form-defaults {
    margin: 0 !important;
    padding: 0 !important;
}

.ctct-form-footer {
    display: none !important;
}